<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminForumtopicsGrid.inc.php" );

	class AdminForumtopicsPage extends BackendPage {
		protected $oAdminUsersGrid;

		public function __construct( $id = "AdminForumtopicsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminForumtopicsGrid = new AdminForumtopicsGrid( "AdminForumtopicsGrid" , $this );
		}
	}

?>
